a:link {
	font-size: 14px;
	color: #F00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
a:visited {
	font-size: 14px;
	color: #F00;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}
a:hover {
	color: #00C;
	text-decoration: none;
}
a:active {
	color: #000;
	text-decoration: none;
}
#menu-text {
	line-height: 20px;
}
.white {
	color: #FFF;
}
